<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hands On Bootstrap</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

</head>
<body>

<h1> This is headline1 </h1>


<table class="table table-striped">
    <tr>
        <td>Hello World</td>
        <td>Hello World</td>
        <td>Hello World</td>
    </tr>
    <tr>
        <td>Hello World</td>
        <td>Hello World</td>
        <td>Hello World</td>
    </tr>
    <tr>
        <td>Hello World</td>
        <td>Hello World</td>
        <td>Hello World</td>
    </tr>
</table>



<div class="container ">
    <button class="btn btn-danger btn-lg"> Hello World </button>

    <table class="table table-striped table-bordered table-hover">
        <tr>
            <td>Hello World</td>
            <td>Hello World</td>
            <td>Hello World</td>
        </tr>
        <tr>
            <td>Hello World</td>
            <td>Hello World</td>
            <td>Hello World</td>
        </tr>
        <tr>
            <td>Hello World</td>
            <td>Hello World</td>
            <td>Hello World</td>
        </tr>
    </table>

</div>


</body>
</html>